BODY {
	padding: 0px 0px 0px 0px;
	font-family:"Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
    text-align: center; 
    background-color: #595b5d;
    margin:0;
}

P   { margin: 0 40px 12px }
.mainheadline { margin: 0 40px 12px }
.footer         { color: white; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: 700; padding-top: 5px; position: relative; height: 28px; vertical-align: middle }
.serviceheads  { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: 700 }
.serviceintros    { color: #999; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: 700; margin-bottom: 20px; padding-bottom: 20px }
.examplehead        { color: #666; font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; margin-bottom: 10px; padding-top: 12px; padding-bottom: 6px; border-bottom: thin dotted #ccc }
.examplejump { font-size: 13px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; padding-right: 20px; padding-bottom: 6px }
.Headline { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif }





/* Pictures */
.td-grey  { background-color: #ccc; background-position: 0 top; padding: 15px; vertical-align: top }
.vertpix-l { background-color: #ccc; visibility: visible; margin: 0 0 0 40px; padding: 15px; position: relative; width: 245; height: 360; float: left }
.vertpix-r { background-color: #ccc; visibility: visible; margin: 0; padding: 15px; position: relative; width: 245px; height: 360px; float: left }
.horizpix-l { background-color: #ccc; visibility: visible; margin: 0 0 0 40px; padding: 15px; position: relative; width: 345; height: auto; float: left }
.horizpix-r { background-color: #ccc; visibility: visible; margin: 0; padding: 15px; position: relative; width: 345px; height: auto; float: left }
.caption { color: #373737; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: 400; line-height: 16px; visibility: visible; margin: 0 }
.clean { visibility: visible; margin: 0 }
.backtotop { font-size: 11px; visibility: visible; margin: 0; padding-top: 10px }
.toppage { visibility: visible; margin: 50px 0 0 }
.quote { color: #666; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-style: italic; font-weight: 400; line-height: 16px; visibility: visible; margin: 0 }
.captionheads    { color: #373737; font-size: 15px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: 700; line-height: 16px; text-align: left; visibility: visible; margin: 0 0 10px }
.beforeafter  { color: #565656; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: 400; line-height: 16px; text-align: left; visibility: visible; margin: 0; padding-top: 5px; float: left }





/* Links */
A, A:active { color: #0066cc; font-weight: regular; text-decoration: none }
A:visited { color: #0066cc; text-decoration: none }
A:hover { color: #004489; text-decoration: underline }
div#menu a  { color: #0066cc; font-size: 11px; font-family: Verdana, arial, sans-serif; font-weight: 300; line-height: 11px; text-decoration: none; visibility: visible; display: block; margin-top: 0; margin-right: 0; padding: 7px 10px 10px; position: relative; left: 30; height: auto; float: left }
div#menu a:hover { color: #000; background-color: #ff9900 }

div#menu span { display: none }

div#active { 
	color: #000; 
	font-weight: 300; 
	font-size: 11px; 
	line-height: 11px; 
	font-family: verdana, arial, sans-serif; 
	text-decoration: none; 
	background-color: #ff9933; 
	float: left; 
	margin-top: 0px; 
	margin-right: 0px; 
	padding: 0px 0px 0px 0px ; 
	display: block }



/* DIVs */
#top   { background-image: url(images/topnav.gif); visibility: visible; margin: 0; padding: 0; position: relative; z-index: 0; width: 830px; height: 28px; float: left; clear: left }
#bottom  { background-image: url(images/bottomfooter.gif); visibility: visible; margin: 0; padding: 0; width: 830px; height: 28px }
#bodybucket  { background-color: #efefef; visibility: visible; margin: 0; padding-top: 20px; padding-bottom: 20px; width: 830px }
#bodyfeatureimage  { background-color: #efefef; visibility: visible; width: 830px; height: auto }
.spacer { background-color: #efefef; visibility: visible; position: relative; width: 830px; height: auto; float: left }
.bottomspacer { background-color: #595b5d; visibility: visible; margin: 40px; position: relative; width: 830px; height: 50px; float: left }
.examples { background-color: #efefef; visibility: visible; margin-right: 40px; margin-left: 40px; position: relative; width: 830px; height: auto; float: left }
/* DIVs #top  { background-image: url(images/topnav.gif); margin: 0; width: 830px; height: 28px; float: left; overflow: hidden }
#bottom  { background-image: url(images/bottomfooter.gif); text-align: left; visibility: visible; margin: 0 auto; position: relative; top: 48px; width: 830px; height: 28px; float: none; clear: left; overflow: hidden }
*/
#container  { text-align: left; visibility: visible; margin: auto; width: 830px; height: auto; clear: left }
